
package shub.dpm;

import anywheresoftware.b4a.pc.PCBA;
import anywheresoftware.b4a.pc.RemoteObject;

public class menuhandler {
    public static RemoteObject myClass;
	public menuhandler() {
	}
    public static PCBA staticBA = new PCBA(null, menuhandler.class);

public static RemoteObject __c = RemoteObject.declareNull("anywheresoftware.b4a.keywords.Common");
public static RemoteObject _aactivity = RemoteObject.declareNull("anywheresoftware.b4a.objects.ActivityWrapper");
public static RemoteObject _pnl = RemoteObject.declareNull("anywheresoftware.b4a.objects.PanelWrapper");
public static RemoteObject _mnupnl = RemoteObject.declareNull("anywheresoftware.b4a.objects.PanelWrapper");
public static RemoteObject _pnlfooter = RemoteObject.declareNull("anywheresoftware.b4a.objects.PanelWrapper");
public static RemoteObject _appimage = RemoteObject.declareNull("anywheresoftware.b4a.objects.ImageViewWrapper");
public static RemoteObject _menuimage = RemoteObject.declareNull("anywheresoftware.b4a.objects.ImageViewWrapper");
public static RemoteObject _backimage = RemoteObject.declareNull("anywheresoftware.b4a.objects.ImageViewWrapper");
public static RemoteObject _title = RemoteObject.declareNull("anywheresoftware.b4a.objects.LabelWrapper");
public static RemoteObject _footer = RemoteObject.declareNull("anywheresoftware.b4a.objects.LabelWrapper");
public static RemoteObject _titletext = RemoteObject.createImmutable("");
public static RemoteObject _menulist = RemoteObject.declareNull("anywheresoftware.b4a.objects.collections.List");
public static RemoteObject _lvmenu = RemoteObject.declareNull("anywheresoftware.b4a.objects.ListViewWrapper");
public static RemoteObject _barsize = RemoteObject.createImmutable(0);
public static shub.dpm.main _main = null;
public static shub.dpm.parameter _parameter = null;
public static shub.dpm.about _about = null;
public static shub.dpm.barcodescanner _barcodescanner = null;
public static shub.dpm.allgfnkt _allgfnkt = null;
public static shub.dpm.listpat _listpat = null;
public static shub.dpm.endecodetester _endecodetester = null;
public static shub.dpm.jobservice _jobservice = null;
public static shub.dpm.listdata _listdata = null;
public static shub.dpm.starter _starter = null;
public static shub.dpm.b4xpages _b4xpages = null;
public static shub.dpm.b4xcollections _b4xcollections = null;
public static shub.dpm.httputils2service _httputils2service = null;
public static Object[] GetGlobals(RemoteObject _ref) throws Exception {
		return new Object[] {"AActivity",_ref.getField(false, "_aactivity"),"appimage",_ref.getField(false, "_appimage"),"backimage",_ref.getField(false, "_backimage"),"BarSize",_ref.getField(false, "_barsize"),"footer",_ref.getField(false, "_footer"),"lvMenu",_ref.getField(false, "_lvmenu"),"menuimage",_ref.getField(false, "_menuimage"),"menulist",_ref.getField(false, "_menulist"),"mnupnl",_ref.getField(false, "_mnupnl"),"pnl",_ref.getField(false, "_pnl"),"pnlfooter",_ref.getField(false, "_pnlfooter"),"Title",_ref.getField(false, "_title"),"Titletext",_ref.getField(false, "_titletext")};
}
}